[song]
name=Whale Shark
artist=The Acacia Strain
album=Coma Witch
genre=Deathcore
year=2014
charter=Chezy
preview_start_time=113545
icon=charts
album_track=9
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=10
video_start_time=0
delay=0
song_length=201985
loading_phrase=The Acacia Strain is a deathcore band originally from Chicopee, Massachusetts.
